# This repo is now deprecated. Use https://github.com/microsoft/devops-project-samples

| Language | Framework | Platform | Author |
| -------- | -------- |--------|--------|
| Python | Django | Azure Web App, Virtual Machine| |


# Python Django web application


Sample Python Django web application built using Visual Studio 2017.

## License:

See [LICENSE](LICENSE).

## Contributing

This project has adopted the [Microsoft Open Source Code of Conduct](https://opensource.microsoft.com/codeofconduct/). For more information see the [Code of Conduct FAQ](https://opensource.microsoft.com/codeofconduct/faq/) or contact [opencode@microsoft.com](mailto:opencode@microsoft.com) with any additional questions or comments.


server testing
ooooooooooooooooooooooooooooooooo
9999999999999999999999999999
111111111111111111111111
